Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Jun 2021 04:36:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc naveed ullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naveed ullah Bot:  Hi Naveed Ullah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9673714861 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509805313            08:25 AM, 28th Jun                   Mohammed                    Hi Naveed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:25 AM, 28th Jun                     naveed ullah                    9673714861 i order from my account for click and collect By mistake i put my uncle name and number as it was by defalut           08:25 AM, 28th Jun                     naveed ullah                    he is in RAk anf i need to collect in Al ghurair centre           08:26 AM, 28th Jun                     naveed ullah                    the confirmation msg and to collect went to his mobile           08:26 AM, 28th Jun                     naveed ullah                    but i make the order           08:26 AM, 28th Jun                     naveed ullah                    i want to collect the item with my emirates ID.           08:26 AM, 28th Jun                     naveed ullah                    R u there Mohammed??           08:29 AM, 28th Jun                   Mohammed                   You can get his id proof and receive the order           08:29 AM, 28th Jun                     naveed ullah                    Can i change the details from my account?           08:29 AM, 28th Jun                     naveed ullah                    the order went from my account           08:29 AM, 28th Jun                   Mohammed                   No you can not change the delivery details after placing the order successfully           08:31 AM, 28th Jun                   Mohammed                   Your order is ready for pick up           08:31 AM, 28th Jun                     naveed ullah                    is it possible to give me>           08:31 AM, 28th Jun                     naveed ullah                    what document they need to handover me the item           08:32 AM, 28th Jun                   Mohammed                   only ID proof           08:32 AM, 28th Jun                     naveed ullah                    Copy?           08:32 AM, 28th Jun                   Mohammed                   Is this your name naveed Ullah           08:34 AM, 28th Jun                     naveed ullah                    yes           08:34 AM, 28th Jun                   Mohammed                   the order by your name           08:34 AM, 28th Jun                   Mohammed                   please collect the order by your id card           08:34 AM, 28th Jun                   Mohammed                   Is there anything else may I assist you?           08:34 AM, 28th Jun                     naveed ullah                    ok           08:34 AM, 28th Jun                     naveed ullah                    thanks           08:35 AM, 28th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:35 AM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2779209